/* NTT DATA */

.ui-jqgrid {
 width: 100%;
 -webkit-box-sizing: content-box;
 -moz-box-sizing: content-box;
 box-sizing: content-box;
 }

.ui-jqgrid .ui-state-default, .ui-jqgrid .ui-widget-content .ui-state-default, .ui-jqgrid .ui-widget-header .ui-state-default {
	background-image: url("../images/ui/grid-header.png");
	background-position: top left;
	background-repeat: repeat-x;
	border-top: 1px solid #c7c8c9;
	border-bottom: 1px solid #c7c8c9;
	color: #59595a;
	font-size: 0.95em;
	text-transform: uppercase;
}

.ui-jqgrid .ui-jqgrid-htable th div {
	height: 27px;
	line-height: 27px;
	text-align: left;
}

.ui-jqgrid .ui-icon-asc {
	margin-top: 4px;
	margin-left: 3px;
}
.ui-jqgrid .ui-icon-desc {
	margin-top: 10px;
	margin-left: 2px;
}

.ui-jqgrid.ui-widget {
	border-radius: 0px;
}

.ui-jqgrid tr.jqgrow td {
	font-weight: normal;
	overflow: hidden;
	white-space: normal !important;
	height: auto !important;
	padding: 4px 2px;
	border-bottom-width: 1px;
	border-bottom-color: inherit;
	border-bottom-style: solid;
}

.ui-jqgrid tr.jqgrow td:first-child{
	padding:0px 2px;
}

.ui-jqgrid .ui-state-hover, .ui-jqgrid .ui-widget-content .ui-state-hover, .ui-jqgrid .ui-widget-header .ui-state-hover, .ui-jqgrid .ui-state-focus, .ui-jqgrid .ui-widget-content .ui-state-focus, .ui-jqgrid .ui-widget-header .ui-state-focus {
	border: 1px solid #c7c8c9;
	background: #c9e9f1;
	color: #59595a;
}

.ui-jqgrid .ui-state-highlight, .ui-jqgrid .ui-widget-content .ui-state-highlight, .ui-jqgrid .ui-widget-header .ui-state-highlight {
	border: 1px solid #c7c8c9;
	background: #1987a3;
	color: #fff;
}

.ui-jqgrid .ui-jqgrid-resize {
	height: 29px !important;
}
.ui-jqgrid {
	margin: 0;
	padding: 0;
}
.ui-jqgrid .ui-pg-table td {
	font-size: 0.9em;
	padding-right:8px !important;
}